
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApNavSilverlight", "ApNavSilverlight\ApNavSilverlight.vbproj", "{4F01BE78-424D-4D9A-8D27-CB79BA89E66C}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "ApNavSilverlight.Web", "ApNavSilverlight.Web\", "{C5C50BDB-5105-4447-81E4-B1CE46170092}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/ApNavSilverlight.Web"
		Debug.AspNetCompiler.PhysicalPath = "ApNavSilverlight.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\ApNavSilverlight.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/ApNavSilverlight.Web"
		Release.AspNetCompiler.PhysicalPath = "ApNavSilverlight.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\ApNavSilverlight.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4327"
		DefaultWebSiteLanguage = "Visual Basic"
		ProjOutputReferences = "{4F01BE78-424D-4D9A-8D27-CB79BA89E66C}|ClientBin|false;"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F01BE78-424D-4D9A-8D27-CB79BA89E66C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F01BE78-424D-4D9A-8D27-CB79BA89E66C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F01BE78-424D-4D9A-8D27-CB79BA89E66C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F01BE78-424D-4D9A-8D27-CB79BA89E66C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5C50BDB-5105-4447-81E4-B1CE46170092}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5C50BDB-5105-4447-81E4-B1CE46170092}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5C50BDB-5105-4447-81E4-B1CE46170092}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{C5C50BDB-5105-4447-81E4-B1CE46170092}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
